Bug 52411 - cdrom problems - /var/log/messages fills with
cdrom problems - /var/log/messages fills with
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 12:49 EDT by quam
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description quam 2001-08-23 12:49:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
When no cdrom is mounted,  /var/log/messages fills with :
    Aug 23 08:56:58 sleepy kernel: sym53c875E-0-<3,0>: sync msgout:
1-3-1-c-10.
    Aug 23 08:56:58 sleepy kernel: sym53c875E-0-<3,0>: sync msg in:
1-3-1-19-f.
    Aug 23 08:56:58 sleepy kernel: sym53c875E-0-<3,0>: sync: per=25
scntl3=0x30             scntl4=0x0 ofs=15 fak=0 chg=0.

Running cdparanoia on one particular cdrom causes kernel crash -- might be
unrelated to the above cdrom problem.

When I reboot into Redhat 6.1, these problems go away.
My cdrom is: Vendor: YAMAHA    Model: CRW6416S          Rev: 1.0c
Win2K reports my SCSI controller is a Symbios Logic 875XS|D:  2280X
/var/log/messages shows:  sym53c8xx: 53c875E detected with Tekram NVRAM



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.reboot system
2.insert cdrom into drive  - no new messages appear in /var/log/messages
3.eject cdrom   /var/log/messages fills with a continuous stream of
messages as                           described
	

Additional info:
Comment 1 quam 2001-08-28 11:44:15 EDT
Aug 28, 2001.  I discovered that the steady stream of scsi error messages going
into
/var/log/messages when there is no CD in the CD-drive stopped when the
application gtcd (CDPLAYER) was stopped.  Similarly I found it necessary to turn
off the program that attempts to automatically mount CDs when they are inserted
(Using GNOME Control Center to turn off CD Properties/ Automatically mount CD
when inserted.).

There are still occasional scsi error messages when new disks are inserted in
the drive.
Comment 2 Bugzilla owner 2004-09-30 11:39:08 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.